"Google drawing" = "Σχέδιο Google";
"Google table" = "Πίνακας Google";
"Google spreadsheet" = "Υπολογιστικό φύλλο Google";
"Google presentation" = "Παρουσίαση Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Σύνδεσμος Google Drive";
"Google document" = "Έγγραφο Google";
"Google form" = "Φόρμα Google";
